<?xml version="1.0" encoding="UTF-8"?>
<config date="1744159273925" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.core.feature" version="1.6.1.v20230507-1923" url="features/org.eclipse.ecf.core.feature_1.6.1.v20230507-1923/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.401.v20230422-0242" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.401.v20230422-0242/">
		</feature>
		<feature id="feature1" version="1.2.3.202504090040-169" url="features/feature1_1.2.3.202504090040-169/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1800.v20230422-0242" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1800.v20230422-0242/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.701.v20230423-0417" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.701.v20230423-0417/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.30.0.v20230810-0713" url="features/org.eclipse.emf.common_2.30.0.v20230810-0713/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.1900.v20230814-2013" url="features/org.eclipse.equinox.p2.core.feature_1.6.1900.v20230814-2013/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20230507-1921" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20230507-1921/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.29.0.v20230825-1346" url="features/org.eclipse.e4.rcp_4.29.0.v20230825-1346/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.35.0.v20230829-0934" url="features/org.eclipse.emf.ecore_2.35.0.v20230829-0934/">
		</feature>
	</site>
</config>
